WordPress.org

Support

Support » Plugins and Hacks » Exclude categories broken in plug-in 2.0.4?

Exclude categories broken in plug-in 2.0.4?

  • I cannot get the ”’exclude categories”’ function to work when using version 2.0.4 of the plug-in on WP 3.6.

    I have a test blog that is running running version 2.0.3 of the plug-in on WP 3.5. Exclude categories works perfectly there.

    I’m using the category slug, separated by commas where there are multiple categories to exclude.

    http://wordpress.org/plugins/collapsing-categories/

  • The topic ‘Exclude categories broken in plug-in 2.0.4?’ is closed to new replies.